
[Video]
Loading=初始化 ...

[Window]
Title=攝像頭設置
Page1=視頻設置
Page2=攝像頭控制
Page3=更多 ...
LeftColumn=屬性
RightColumn=值
YES=開啟
NO=關閉
Default=默認
Auto=自動
More=更多 ...

[VideoProcAmp_Brightness]
Title=亮度
Desc=調整攝像頭畫面亮度。

[VideoProcAmp_Contrast]
Title=對比度
Desc=調整攝像頭畫面對比度。

[VideoProcAmp_Hue]
Title=色調
Desc=調整攝像頭的色調。 

[VideoProcAmp_Saturation]
Title=飽和度
Desc=調整攝像頭的飽和度或色度。

[VideoProcAmp_Sharpness]
Title=清晰度
Desc=調整攝像頭的清晰度。

[VideoProcAmp_Gamma]
Title=伽瑪
Desc=調整攝像頭的伽瑪設置。

[VideoProcAmp_ColorEnable]
Title=啟用顏色
Desc=控制啟用顏色設置。

[VideoProcAmp_WhiteBalance]
Title=白平衡
Desc=色溫的單位是開氏度。

[VideoProcAmp_BacklightCompensation]
Title=逆光補償
Desc=調整攝像頭的逆光補償。

[VideoProcAmp_Gain]
Title=增益
Desc=零為正常。正值較亮，負值較暗

[VideoProcAmp_Multiplier]
Title=倍數
Desc=應用於圖像的數碼變焦量。

[VideoProcAmp_Multiplier_Limit]
Title=倍數限制
Desc=可以應用於圖像的數字變焦量的上限。

[VideoProcAmp_Whitebalance_Component]
Title=白平衡組件
Desc=視頻格式的藍色和紅色值中的白平衡設置。

[VideoProcAmp_Powerline_Frequency]
Title=電力線頻率
Desc=本地電源線頻率。如果設備支持針對熒光照明環境的抗閃爍處理，則該頻率是必要的。

Value0=禁用
Value1=50 赫茲
Value2=60 赫茲
Value3=自動

[CameraControl_Pan]
Title=全景
Desc=攝像頭的全景設置。以度表示。

[CameraControl_Tilt]
Title=傾斜
Desc=攝像頭的傾斜設置。以度表示。

[CameraControl_Roll]
Title=滾動
Desc=攝像頭的滾動設置。以度表示。

[CameraControl_Zoom]
Title=縮放
Desc=攝像頭的縮放設置。以毫米表示。

[CameraControl_Exposure]
Title=曝光
Desc=攝像頭的曝光時間。以秒錶示。

Value-10=1/1024 秒
Value-9=1/512 秒
Value-8=1/256 秒
Value-7=1/128 秒
Value-6=1/64 秒
Value-5=1/32 秒
Value-4=1/16 秒
Value-3=1/8 秒
Value-2=1/4 秒
Value-1=1/2 秒
Value0=1 秒
Value1=2 秒
Value2=4 秒
Value3=8 秒
Value4=16 秒

[CameraControl_Iris]
Title=光圈
Desc=攝像頭的光圈設置。以光圈值 * 10表示。

[CameraControl_Focus]
Title=焦點
Desc=相機的對焦設置，表示到最佳聚焦目標的距離，單位為毫米。

[Cameracontrol_ScanMode]
Title=掃描模式
Desc=相機傳感器的掃描模式。 “ ON”表示逐行（或非隔行）模式，“ OFF”表示隔行模式。

[Cameracontrol_Pantilt]
Title=平移和傾斜
Desc=調整攝像頭位置。

[CameraControl_Auto_Exposure_Priority]
Title=自動曝光優先
Desc=設備是否可以動態更改幀速率。

